<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="28dp"
    android:paddingStart="16dp"
    android:paddingEnd="16dp">

    <LinearLayout
        android:id="@+id/tagFilter"
        android:layout_width="wrap_content"
        android:layout_height="28dp"
        android:background="@drawable/bg_game_collection_tag_unselect"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingStart="16dp"
        android:paddingEnd="8dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tagTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:lines="1"
            android:text="全部标签"
            android:textColor="@color/text_theme"
            android:textSize="@dimen/secondary_size" />

        <ImageView
            android:layout_width="8dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            app:srcCompat="@drawable/ic_arrow_blue" />

    </LinearLayout>

    <com.gh.gamecenter.common.view.SegmentedFilterView
        android:id="@+id/orderSfv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:containerBackground="@drawable/button_round_f5f5f5"
        app:containerPadding="1dp"
        app:indicatorBackground="@drawable/bg_game_collection_sfv_indicator"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:sfv_itemHeight="24dp"
        app:sfv_itemWidth="36dp"
        app:sfv_textCheckedColor="@color/text_secondary"
        app:sfv_textDefaultColor="@color/text_tertiary"
        app:sfv_textSize="10" />

</androidx.constraintlayout.widget.ConstraintLayout>